@charset "UTF-8";
.tile {
	background-repeat: repeat-x;
	background-position: 0px 0px;
}
.main-text {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 120%;
	line-height: normal;
	color: #0B2026;
	padding-left: 20px;
	padding-right: 12px;
	padding-bottom: 2px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-top-color: #736D5A;
	border-right-color: #736D5A;
	border-left-color: #736D5A;
	border-bottom-style: solid;
	border-bottom-color: #736D5A;
}
.reverse-text {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height: 100%;
	color: #FFFFFF;
	margin-right: 180px;
	margin-top: 6px;
}
.reverse-textsmall {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	color: #FFFFFF;
	margin-left: 30px;
	margin-bottom: 0px;
}
.bkgd {
	background-image: url(images/lapets-table-1.jpg);
	background-repeat: no-repeat;
}
.slogan {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: normal;
	color: #98DFF0;
	margin-top: 50px;
	margin-left: 40px;
	margin-right: 20px;
}
.bullet-text {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #FFFFFF;
	margin-left: 60px;
	margin-top: 8px;
}
.footer {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: normal;
	color: #FFFFFF;
	margin-left: 0px;
}
.h1 {
	display: none;
}
.bkgdContact {
	background-image: url(images/lapets-rabbits.jpg);
	background-repeat: no-repeat;
}
.reverse-text_contact {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height: inherit;
	color: #FFFFFF;
	letter-spacing: 1px;
}
.body {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height: 20px;
	color: #FFFFFF;
	margin-bottom: 0px;
	margin-top: 0px;
}
.table-text {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 150%;
	line-height: 20px;
	color: #FFFFFF;
	margin-bottom: 0px;
	margin-right: 5px;
}
.table-pad {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #FFFFFF;
	margin-bottom: 12px;
	margin-right: 5px;
	padding-top: 8px;
	padding-bottom: 12px;
}
.field-text {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height: 14px;
	color: #333333;
	padding: 2;
	margin-top: 2px;
}
.bkgd-services {
	background-image: url(images/lapets-cats.jpg);
	background-repeat: no-repeat;
}
.bordered-text {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	margin-left: 40px;
	margin-top: 0px;
	border: 2px dotted #98DFF0;
	margin-bottom: 6px;
	color: #FFFFFF;
	margin-right: 75px;
}
.padded-cell {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	color: #FFFFFF;
	margin-left: 30px;
	margin-right: 25px;
	padding-right: 25px;
}
.heading {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: normal;
	color: #FFFFFF;
	margin-right: 80px;
}
.bkgd-mission {
	background-image: url(images/lapets-rats.jpg);
	background-repeat: no-repeat;
}
.bkgdTestimonials {
	background-image: url(images/lapets-birds.jpg);
	background-repeat: no-repeat;
}
.bkgd-links {
	background-image: url(images/lapets-fish.jpg);
	background-repeat: no-repeat;
}
.smalltext-98DFF0 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height: 20px;
	color: #E89B2C;
	margin-bottom: 0px;
	font-weight: 600;
}
.small-text {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height: 28px;
	color: #FFFFFF;
	margin-bottom: 0px;
}
.button {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: normal;
	color: #FFFFFF;
	border: thin outset #000000;
	padding: 2px;
	padding-left: 4px;
	padding-right: 4px;
}
.bkgd-adopt {
	background-image: url(images/lapets-reptiles-sm.jpg);
	background-repeat: no-repeat;
}
.table {
	padding: 2px;
	border: medium solid #F6A42F;
	background-color: #FFFFFF;
	margin-bottom: 28px;
	margin-top: 2px;
}
.tablerow {
	padding: 2px;
	background-color: #183139;
	padding-left: 4px;
	padding-right: 0px;
	margin-left: 4px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 120%;
	color: #FFFFFF;
}
.popup-heading {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 150%;
	line-height: normal;
	color: #FFFFFF;
	letter-spacing: 1px;
	margin-bottom: 8px;
}
.table-h-line {
	padding: 2px;
	padding-left: 4px;
	padding-right: 0px;
	margin-left: 4px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	border-bottom: 1px;
	border-color: #736D5B;
}
.pop-up-text {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height: normal;
	color: #0B2026;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 2px;
}
.table-border {
	padding: 2px;
	background-color: #736D5B;
	padding-left: 4px;
	padding-right: 0px;
	margin-left: 4px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #FFFFFF;
	border: 1px solid #000000;
}
.wrap {
	padding-right: 10px;
	padding-bottom: 5px;
}
.radio {
	margin-right: 8px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.smalltext-736D5B {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height: 20px;
	color: #736D58;
	margin-bottom: 0px;
}
.wrap-link {
	padding-right: 10px;
	padding-bottom: 2px;
}
.service-area {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	color: #FFFFFF;
	margin-left: 10px;
	margin-bottom: 0px;
	margin-top: 8px;
}
.bkgdfoot {
	background-repeat: repeat-x;
	height: 200px;
	background-color: #082026;
	width: 100%;
	margin: 0;
	top: 0%;
	left: 0px;
	overflow: hidden;
	padding: 0;
}
* {
margin: 0;
}
html, body {
height: 100%;
}
.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -4em;
 }
 .push {
	height: 4em;
	background-color: #082026;
	margin-top: 16px;
}
.PageFooter {
	width: 100%;
	background-color: #082026;
	margin-right: 0px;
	margin-left: 0px;
	padding-bottom: 10px;
	padding-top: 10px;
	font-weight: 500;
}
a:link {
	text-decoration: none;
	color: #98DFF0;
}
a:link {
	text-decoration: none;
	color: #98DFF0;
}
a:visited {
	text-decoration: none;
	color: #98DFF0;
}
a:hover {
	text-decoration: none;
	color: #CCCCCC;
}
a:active {
	text-decoration: none;
	color: #FD9D28;
}
.radio2 {
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 0px;
}

.radio2 {
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 0px;
}
.radio2 {
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 0px;
}
.radio2 {
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 0px;
}
.radio2 {
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 0px;
}
